AOZ Studio Beta - Bug #259

For...Next from 1 to 1 doesn't enter the loop

02/27/2020 06:55 PM - Paul Kitching

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed
Normal

Francois Lionet

0.9.6.1
0.9.5

Start date:
Due date:

% Done:

Estimated time:

02/27/2020

0%
0:00 hour

Description

#manifest:"pc"
#fullScreen:true

#splashScreen:false

#fps:false

test=1

for x=1 to test
print x

next x

Nothing is printed in 0.9.5.1

Related issues:

Related to AOZ Studio Beta - Bug #280: For loop misses first iteration in som...

Closed

03/01/2020

History

#1 - 03/01/2020 07:48 AM - Baptiste Pillot

- Related to Bug #280: For loop misses first iteration in some cases. added

#2 - 03/07/2020 04:55 PM - Francois Lionet

- Status changed from New to Resolved

- Target version set to 0.9.6.1

#3 - 04/04/2020 07:32 AM - Baptiste Pillot

- Status changed from Resolved to Closed

Verified using 0.9.7.2 : ok, it works.
